<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Serial Number Code --></label>
    <name>Serial_Number_Code_Final__c</name>
</CustomFieldTranslation>
